<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
    	<div id="iframe_video_preview">
        <div style="width:97.32%;">
            <div class="videoWrapper">
      	    	<iframe src="https://www.youtube.com/embed/2BkMXDOf7Ms?vq=hd1080&amp;rel=0&amp;" frameborder="0" allowfullscreen></iframe>
                
            </iframe>
    		</div>
        </div--> 
     	<a href=""><div id="iframe_exit" onClick="parent.iframe_hide(true,false); parent.player.audio_count=1;"></div></a>
        </div>        
</body></html>